# Modelstatuten VZW

## VOORAF

> [OPTIE 00.1: Stichtende leden zijn enkel natuurlijke personen]

Tussen ondergetekenden, zijnde natuurlijke personen:
- [Voornaam] [Familienaam], wonende te [Postcode] [Gemeente], [Straat] [Huisnummer] [Busnummer]
- ...

is op [Datum oprichting] overeengekomen een vereniging zonder winstoogmerk (hierna 'vzw' genoemd) op te richten overeenkomstig het Wetboek van Vennootschappen en Verenigingen van 23 maart 2019 (hierna 'WVV' genoemd), en daartoe unaniem volgende statuten te aanvaarden:

> [OPTIE 00.2: Stichtende leden zijn enkel rechtspersonen]

Tussen ondergetekenden, zijnde rechtspersonen:
- [Naam van de rechtspersoon], [Juridische vorm rechtspersoon], met maatschappelijke zetel te [Postcode] [Gemeente], [Straat] [Huisnummer] [Busnummer] en ondernemingsnummer [Ondernemingsnummer], vertegenwoordigd door [Voornaam] [Familienaam], wonende te [Postcode] [Gemeente], [Straat] [Huisnummer] [Busnummer]
- ...

is op [Datum oprichting] overeengekomen een vereniging zonder winstoogmerk (hierna 'vzw' genoemd) op te richten overeenkomstig het Wetboek van Vennootschappen en Verenigingen van 23 maart 2019 (hierna 'WVV' genoemd), en daartoe unaniem volgende statuten te aanvaarden:

> [OPTIE 00.3: Stichtende leden zijn natuurlijke personen en rechtspersonen]

Tussen ondergetekenden, zijnde natuurlijke personen:
- [Voornaam] [Familienaam], wonende te [Postcode] [Gemeente], [Straat] [Huisnummer] [Busnummer]
- ...

en de hierna genoemde rechtspersonen:
- [Naam van de rechtspersoon], [Juridische vorm rechtspersoon], met maatschappelijke zetel te [Postcode] [Gemeente], [Straat] [Huisnummer] [Busnummer] en ondernemingsnummer [Ondernemingsnummer], vertegenwoordigd door [Voornaam] [Familienaam], wonende te [Postcode] [Gemeente], [Straat] [Huisnummer] [Busnummer]
- ...

is op [Datum oprichting] overeengekomen een vereniging zonder winstoogmerk (hierna 'vzw' genoemd) op te richten overeenkomstig het Wetboek van Vennootschappen en Verenigingen van 23 maart 2019 (hierna 'WVV' genoemd), en daartoe unaniem volgende statuten te aanvaarden:

## I. DE VERENIGING

### Artikel 1. Benaming

> [OPTIE 01.1: Enkel benaming, geen afkorting]

De vereniging wordt '[Vereniging Benaming]' genoemd.

Deze naam moet voorkomen in alle akten, facturen, aankondigingen, bekendmakingen, brieven, orders, websites en andere stukken, al dan niet in elektronische vorm, uitgaande van een rechtspersoon, onmiddellijk voorafgegaan of gevolgd door de woorden "vereniging zonder winstoogmerk" of door de afkorting "vzw", samen met volgende gegevens: de nauwkeurige aanduiding van de zetel van de rechtspersoon, het ondernemingsnummer, het woord "rechtspersonenregister" of de afkorting "RPR", de vermelding van de rechtbank van de zetel van de rechtspersoon, en in voorkomend geval, het e-mailadres en de website van de rechtspersoon.

> [OPTIE 01.2: Zowel benaming als afkorting]

De vereniging wordt '[Vereniging Benaming]' genoemd, afgekort '[Vereniging Afkorting]'.

Deze naam moet voorkomen in alle akten, facturen, aankondigingen, bekendmakingen, brieven, orders, websites en andere stukken, al dan niet in elektronische vorm, uitgaande van een rechtspersoon, onmiddellijk voorafgegaan of gevolgd door de woorden "vereniging zonder winstoogmerk" of door de afkorting "vzw", samen met volgende gegevens: de nauwkeurige aanduiding van de zetel van de rechtspersoon, het ondernemingsnummer, het woord "rechtspersonenregister" of de afkorting "RPR", de vermelding van de rechtbank van de zetel van de rechtspersoon, en in voorkomend geval, het e-mailadres en de website van de rechtspersoon.

### Artikel 2. Maatschappelijke zetel

> [OPTIE 02.1.1: Statuten bepalen enkel het gewest van de zetel]

De zetel van de vzw is gelegen in het [Vlaams Gewest/Brussels Hoofdstedelijk Gewest].

> [OPTIE 02.1.2: Statuten bepalen zowel het adres als het gewest van de zetel]

De zetel van de vzw is gevestigd te [ORGANISATIE POSTCODE] [ORGANISATIE GEMEENTE], [ORGANISATIE STRAAT] [ORGANISATIE HUISNUMMER+BUSNUMMER], gelegen in het [Vlaams Gewest/Brussels Hoofdstedelijk Gewest].

> [OPTIE 02.2.1: Bestuur mag zetel wijzigen zonder tussenkomst van AV]

Het Bestuur is bevoegd om de maatschappelijke zetel binnen België te verplaatsen binnen hetzelfde taalgebied.
Indien ten gevolge van de verplaatsing van de maatschappelijke zetel de taal van de statuten moet worden gewijzigd, kan enkel de Algemene Vergadering deze beslissing nemen met inachtneming van de vereisten voor een statutenwijziging.

> [OPTIE 02.2.2: Enkel AV kan zetel wijzigen]

Voor het wijzigen van de maatschappelijke zetel is een beslissing van de Algemene Vergadering vereist.

Indien ten gevolge van de verplaatsing van de maatschappelijke zetel de taal van de statuten moet worden gewijzigd, kan enkel de Algemene Vergadering deze beslissing nemen met inachtneming van de vereisten voor een statutenwijziging.

### Artikel 3. Belangeloos doel en voorwerp van de vzw

De vzw stelt zich tot belangeloos doel:
[OMSCHRIJVING BELANGELOOS DOEL]
Het voorwerp, ofwel de concrete activiteiten waarmee de vzw haar doelstellingen verwezenlijkt, zijn onder meer:
- [OPSOMMING ACTIVITEITEN]

Daarnaast kan de vzw alle activiteiten ontplooien die rechtstreeks of onrechtstreeks bijdragen tot de verwezenlijking van haar doel, met inbegrip van bijkomstige commerciële en winstgevende activiteiten waarvan de opbrengsten altijd volledig zullen worden bestemd voor de verwezenlijking van haar doel.
Zij mag rechtstreeks noch onrechtstreeks enig vermogensvoordeel uitkeren of bezorgen aan de oprichters, de leden, de bestuurders of enig andere persoon behalve voor het in de statuten bepaald belangeloos doel. Elke verrichting in strijd met dit verbod is nietig.

### Artikel 4. Duur van de vzw

> [OPTIE 04.1: Voor onbepaalde duur]

De vzw is opgericht voor onbepaalde duur en kan op elk moment ontbonden worden.

> [OPTIE 04.2: Voor bepaalde duur]

De vzw is opgericht voor bepaalde duur, nl. [BEPAALDE DUUR], waarna ze van rechtswege ontbonden is.

> [OPTIE 04.3: Voor bepaald project]

De vzw is opgericht voor de organisatie van een bepaald project, nl. [PROJECT], waarna ze van rechtswege ontbonden is.

## II. LIDMAATSCHAP

> [OPTIE 05.1: Enkel gewone leden]

### Artikel 5. Leden

In de vzw zijn er enkel gewone leden (hierna 'leden').

> [OPTIE 05.2: Gewone leden en toegetreden leden]

### Artikel 5. Leden en toegetreden leden

In de vzw zijn er gewone leden (hierna 'leden') en toegetreden leden.

### Artikel 6. Aantal leden

Er zijn minstens [AANTAL LEDEN] leden.

### Artikel 7. Lidmaatschap van leden

[Elke natuurlijke persoon/Elke rechtspersoon/Elke natuurlijke persoon en elke rechtspersoon] kan zich kandidaat stellen als lid.

De inhoudelijke voorwaarden om tot de vzw als lid toe te treden zijn de volgende:
- [OPSOMMING VAN DE INHOUDELIJKE VOORWAARDEN]

Een kandidaat-lid moet [schriftelijk/aangetekend] een aanvraag indienen bij [de Algemene Vergadering/het Bestuur].
[De Algemene Vergadering/Het Bestuur] beslist autonoom over de aanvaarding van de kandidaat als lid op haar eerstvolgende vergadering. Deze beslissing moet [niet] gemotiveerd worden. Tegen deze beslissing is [geen] beroep mogelijk.
Als [de Algemene Vergadering/het Bestuur] de toelating van een kandidaat-lid weigert, kan dit kandidaat-lid slechts een nieuwe aanvraag indienen na minstens [PERIODE] na de eerste aanvraag.

### Artikel 8. Rechten en plichten van leden

Alle leden kunnen op de zetel van de vereniging het register van de leden raadplegen, alsook, in zoverre er geen commissaris is benoemd, de notulen en besluiten van de algemene vergadering, van het bestuursorgaan en van de personen, al dan niet met een bestuursfunctie, die bij de vereniging of voor rekening ervan een mandaat bekleden, evenals alle boekhoudkundige stukken van de vereniging raadplegen. Daartoe richten zij een schriftelijk verzoek aan het bestuursorgaan met wie zij een datum en het uur van de raadpleging van het register overeenkomen. De stukken kunnen niet worden verplaatst.
Daarnaast hebben alle leden alle rechten en plichten die in het WVV vastgelegd zijn.

> [OPTIE 08.2: Extra bijkomende rechten]

Daarnaast hebben zij ook volgende rechten:
- [OPSOMMING RECHTEN]

> [OPTIE 08.2: Extra bijkomende plichten]

Daarnaast hebben zij ook volgende plichten:
- [OPSOMMING PLICHTEN]

### Artikel 9. Lidmaatschapsbijdrage van leden

> [OPTIE 09.1: Geen bijdrage]

De leden moeten geen lidmaatschapsbijdrage betalen.

> [OPTIE 09.2.1: Eénmalige bijdrage, vast bedrag]

De leden betalen een eenmalige lidmaatschapsbijdrage van [X] euro, te betalen bij toetreding.

> [OPTIE 09.2.2: Eénmalige bijdrage, variabel bedrag]

De leden betalen een eenmalige lidmaatschapsbijdrage die vastgelegd wordt door [het Bestuur/het Dagelijks Bestuur/de Algemene Vergadering] en die maximum [X] euro bedraagt, te betalen bij toetreding.

> [OPTIE 09.3.1: Jaarlijkse bijdrage, vast bedrag]

[Daarnaast betalen de leden/De leden betalen] een jaarlijkse lidmaatschapsbijdrage die wordt vastgelegd op [X] euro per jaar.

> [OPTIE 09.3.2: Jaarlijkse bijdrage, variabel bedrag]

[Daarnaast betalen de leden/De leden betalen] een jaarlijkse lidmaatschapsbijdrage die jaarlijks wordt vastgelegd door [het Bestuur/het Dagelijks Bestuur/de Algemene Vergadering] en die maximum [X] euro per jaar bedraagt.

### Artikel 10. Ontslagneming van leden

Elk lid kan op elk moment uit de vzw ontslag nemen door dat ontslag [per brief/per email/per aangetekend schrijven] bekend te maken aan het Bestuur.

> [OPTIE 10.1: Enkel als er omstandigheden opgegeven zijn]

Daarnaast wordt een lid geacht ontslag te nemen in volgende omstandigheden en vervalt het lidmaatschap bijgevolg onmiddellijk en automatisch:
Wanneer het lid niet meer voldoet aan de voorwaarde(n) om lid te zijn in de vzw Wanneer een lid in een bepaalde hoedanigheid lid was van de Algemene Vergadering en hij of zij deze hoedanigheid verliest

> [OPTIE: Enkel als er een lidmaatschapsbijdrage moet betaald worden]

Wanneer het lid zijn of haar lidmaatschapsbijdragen voor het lopende jaar niet betaald heeft binnen de maand na een schriftelijke aanmaning.

> [OPTIE 10.2.1: Geen opzegtermijn]

De ontslagneming vanwege een lid gaat onmiddellijk in.

> [OPTIE 10.2.2: Wel een opzegtermijn]

De ontslagneming vanwege een lid gaat pas in na een opzegtermijn van [X] maanden.

> [OPTIE 10.2.3: Opzegtermijn tot vervanger gevonden is]

Als door de ontslagneming van een lid het aantal leden onder het wettelijk of statutair minimum daalt, dan wordt de ontslagneming opgeschort totdat er na een redelijke termijn een vervanger is gevonden.

> [OPTIE: Enkel als het Bestuur leden kan schorsen]

### Artikel 11. Schorsing van leden

Als een lid in strijd handelt met de doelstellingen van de vzw, kan het Bestuur het lidmaatschap schorsen in afwachting van de Algemene Vergadering waarop beslist wordt over de beëindiging van het lidmaatschap.

### Artikel 12. Uitsluiting van leden

Het lidmaatschap van een lid kan op elk moment worden beëindigd door een bijzonder besluit van de Algemene Vergadering, bijeengeroepen door het Bestuur of op verzoek van minstens 1/5 van de leden, met naleving van de aanwezigheids- en meerderheidsvereisten voorgeschreven voor een statutenwijziging.

De uitsluiting wordt geagendeerd met alleen de naam. Het lid wordt door de voorzitter van het Bestuur geïnformeerd over de motieven voor de uitsluiting. Het lid moet worden gehoord op de Algemene Vergadering en kan zich laten bijstaan door een advocaat.
De stemming over het beëindigen van het lidmaatschap van een lid [is/is niet] geheim.

### Artikel 13. Uitsluiting van rechten op het bezit van de vzw

Geen enkel lid [OF TOEGETREDEN LID], noch de erfgenamen of rechthebbenden van een overleden lid, kunnen enige aanspraak laten gelden of uitoefenen op het bezit van de vzw. Ze kunnen evenmin de betaalde bijdragen terugvorderen.
Deze uitsluiting van rechten op het bezit van de vzw geldt te allen tijde: tijdens het lidmaatschap, bij beëindiging van het lidmaatschap om wat voor reden dan ook, bij ontbinding van de vzw, enz.

> [OPTIE 13.1: Leden hebben in bepaalde omstandigheden toch een recht van terugkeer van hun inbreng]

Een lid kan niettemin een recht op terugkeer van zijn inbreng hebben onder de voorwaarden hierna bepaald:
[OPSOMMING VOORWAARDEN EN PROCEDURE]

> [OPTIE: Enkel als de vzw ook toegetreden leden heeft]

### Artikel 14. Aansluiting van toegetreden leden

Elke natuurlijke persoon, rechtspersoon of organisatie die de doelstellingen van de vzw ondersteunt, kan zich kandidaat stellen als toegetreden lid.
De voorwaarden om tot de vzw als toetredend lid aan te sluiten zijn de volgende:
- [OPSOMMING VAN DE INHOUDELIJKE VOORWAARDEN]

Een kandidaat-toegetreden lid dient [mondeling/schriftelijk] een aanvraag in bij het Bestuur.
Het Bestuur beslist autonoom of een kandidaat al dan niet wordt aanvaard als toegetreden lid. Deze beslissing moet [niet] gemotiveerd worden.
[Tegen deze beslissing is [geen] beroep mogelijk./Als het Bestuur de toelating van een kandidaat-toegetreden lid weigert, kan dit kandidaat-toegetreden lid slechts een nieuwe aanvraag indienen na minstens [PERIODE] na de vorige aanvraag.]

### Artikel 15. Rechten en plichten van toegetreden leden

> [OPTIE 15.1: Geen bijkomende rechten]

Toegetreden leden hebben enkel de rechten en plichten die in deze statuten worden omschreven.

> [OPTIE 15.2: Wel bijkomende rechten]

Toegetreden leden hebben de rechten en plichten die in deze statuten worden omschreven, waaronder:
- [OPSOMMING RECHTEN]

> [OPTIE 16: Enkel als er iets vermeld mag worden over bijdrage v. toeget. leden]

### Artikel 16. Bijdrage van toegetreden leden

> [OPTIE 16.1: Geen bijdrage]

De toegetreden leden moeten geen bijdrage betalen.

> [OPTIE 16.2.1: Eenmalige bijdrage, vast bedrag]

Bij aansluiting moeten toegetreden leden een vaste, eenmalige bijdrage betalen van [X] euro.

> [OPTIE 16.2.2: Eenmalige bijdrage, variabel bedrag]

Bij aansluiting moeten toegetreden leden een eenmalige bijdrage betalen van maximum [X] euro. [Het Bestuur/De Algemene Vergadering/Het Dagelijks Bestuur] bepaalt jaarlijks het concrete bedrag en deelt dat mee aan de toegetreden leden.

> [OPTIE 16.3.1: Jaarlijkse bijdrage, vast bedrag]

[Daarnaast betalen de toegetreden leden/De toegetreden leden betalen] een jaarlijkse bijdrage die wordt vastgelegd op [X] euro per jaar.

> [OPTIE 16.3.2: Jaarlijkse bijdrage, variabel bedrag]

[Daarnaast betalen de toegetreden leden/De toegetreden leden betalen] een jaarlijkse bijdrage die jaarlijks wordt vastgelegd door het Bestuur/het Dagelijks Bestuur/de Algemene Vergadering] en die maximum [X] euro per jaar bedraagt.

### Artikel 17. Ontslagneming van toegetreden leden

Elk toegetreden lid kan op elk moment uittreden uit de vzw door zijn/haar ontslag via mail of brief bekend te maken aan het Bestuur.
Daarnaast wordt een toegetreden lid geacht ontslag te nemen in volgende omstandigheden:
Wanneer het toegetreden lid niet meer voldoet aan de voorwaarden om toegetreden
lid te worden in de vzw.

> [OPTIE: Enkel als er een lidmaatschapsbijdrage moet betaald worden]

Wanneer een toegetreden lid de bijdrage niet betaald heeft binnen de maand na een schriftelijke aanmaning.

### Artikel 18. Beëindiging van lidmaatschap van toegetreden leden

Het lidmaatschap van een toegetreden lid kan op elk moment worden beëindigd door het Bestuur.
Het lidmaatschap van een toegetreden lid-natuurlijk persoon eindigt van rechtswege bij overlijden.

## III. ALGEMENE VERGADERING

### Artikel 19. Samenstelling van de Algemene Vergadering

> [OPTIE 19.1: Geen voorzitterschap in statuten]

De Algemene Vergadering bestaat uit de leden.

> [OPTIE 19.2: Wel voorzitterschap in statuten]

De Algemene Vergadering bestaat uit de leden.
Zij wordt voorgezeten door [VOORGEZETEN DOOR], bij diens afwezigheid door [AFWEZIGHEID 1], bij diens afwezigheid door [AFWEZIGHEID 2].

### Artikel 20. Bevoegdheden van de Algemene Vergadering

De volgende exclusieve bevoegdheden worden uitsluitend door de Algemene Vergadering uitgeoefend:
1. De wijziging van de statuten
2. De benoeming en de afzetting van de bestuurders en het bepalen van diens eventuele bezoldiging
3. De benoeming en de afzetting van de commissarissen en het bepalen van diens
eventuele bezoldiging
4. De kwijting aan de bestuurders en de commissarissen, alsook, in voorkomend geval,
het instellen van de verenigingsvordering tegen de bestuurders en de commissarissen
5. De goedkeuring van de jaarrekening en van de begroting
6. De ontbinding van de vereniging
7. De uitsluiting van een lid
8. De omzetting van de VZW in een IVZW, een coöperatieve vennootschap erkend als
sociale onderneming of in een erkende coöperatieve vennootschap sociale onderneming
9. Het doen of aanvaarden van een 'inbreng om niet' van een algemeenheid

> [OPTIE 20.1: Extra bevoegdheden]

## XX. [Bevoegdheid X]

[Altijd eindigen met deze laatste bevoegdheid]
YY. Alle gevallen waarin deze statuten dat bepalen

### Artikel 21. Vergaderingen van de Algemene Vergadering

> [OPTIE 21.1: 1 Algemene Vergadering per jaar, binnen 6 maanden]

De Algemene Vergadering moet minstens één maal per jaar worden bijeengeroepen en dit binnen zes maanden na afsluiting van het boekjaar.

> [OPTIE 21.2: 1 Algemene Vergadering per jaar, op vaste datum binnen 6 maanden]

De Algemene Vergadering moet minstens één maal per jaar worden bijeengeroepen en dit op [vaste dag binnen zes maanden na afsluiten van het boekjaar].
[Altijd eindigen met deze paragraaf]
Het Bestuur kan een Algemene Vergadering bijeen roepen wanneer zij dit nodig acht, in de gevallen bepaald bij de wet of de statuten of wanneer ten minste 1/5 van de leden het vraagt.
In dat geval wordt de Algemene Vergadering bijeengeroepen binnen eenentwintig dagen na het verzoek tot bijeenroeping en de Algemene Vergadering wordt uiterlijk gehouden op de veertigste dag na dit verzoek.

### Artikel 22. Uitnodiging en agenda van de Algemene Vergadering

De uitnodiging wordt minstens [vijftien dagen/een termijn groter dan vijftien dagen] voorafgaand aan de datum van de Algemene Vergadering naar alle leden, bestuurders en commissarissen [en toegetreden leden] verstuurd per [brief/aangetekend schrijven/email] op het adres dat deze daartoe laatst heeft opgegeven.

De uitnodiging bevat de datum, uur en plaats van de Algemene Vergadering, evenals een ontwerp van agenda.

Aan de leden, de bestuurders en de commissarissen die erom verzoeken wordt onverwijld en kosteloos een kopie verzonden van de stukken die krachtens het WVV aan de Algemene Vergadering moeten worden voorgelegd.
Elk door ten minste één twintigste van de leden ondertekend voorstel wordt op de agenda gebracht. Het moet uiterlijk [X] dagen voor het tijdstip van de Algemene Vergadering aan het Bestuur bezorgd worden.

> [OPTIE 23: Niet verplicht om dit op te nemen in de statuten]

### Artikel 23. Toegang tot de Algemene Vergadering

Om te kunnen deelnemen aan de Algemene Vergadering moeten de leden zich [X] dagen voor het tijdstip van de Algemene Vergadering schriftelijk aanmelden.
Om toegang te krijgen tot de Algemene Vergadering moeten de leden zich legitimeren door vertoon van hun [lidkaart/identiteitskaart/lidkaart en identiteitskaart].

### Artikel 24. Aanwezigheidsquorum op de Algemene Vergadering

> [OPTIE 24.1: Geen aanwezigheidsquorum]

De Algemene Vergadering kan geldig beraadslagen ongeacht het aantal aanwezige of vertegenwoordigde leden, behalve wanneer het WVV of deze statuten het anders bepalen.

> [OPTIE 24.2: Wel een aanwezigheidsquorum]

Om op een geldige manier te beraadslagen moet minstens [X/Y] van de leden aanwezig of vertegenwoordigd zijn op de Algemene Vergadering.

Bij volgende beslissingen moet minstens [2/3] van de leden aanwezig of vertegenwoordigd zijn:
- Wijziging aan de statuten

[DEZE PARAGRAAF HERHALEN VOOR ELKE ANDERE MINDERHEIDSBREUK]
Bij volgende beslissingen moet minstens [X/Y] van de leden aanwezig of vertegenwoordigd zijn:
- [(bijvoorbeeld: de benoeming van bestuurders)]

[DEZE PARAGRAAF ALTIJD MEE OPNEMEN]
Ingeval op de eerste vergadering minder dan het minimum vereiste aantal leden aanwezig of vertegenwoordigd is, kan een tweede vergadering bijeengeroepen worden. Die kan geldig beraadslagen en besluiten en de wijzigingen aannemen ongeacht het aantal aanwezige of vertegenwoordigde leden. De tweede vergadering mag niet binnen 15 dagen volgend op de eerste vergadering worden gehouden.

### Artikel 25. Verloop van de Algemene Vergadering

De bestuurders geven antwoord op de vragen die hun door de leden, vooraf of tijdens de vergadering, mondeling of schriftelijk, worden gesteld en die verband houden met de agendapunten. Zij kunnen, in het belang van de vereniging, weigeren op vragen te antwoorden wanneer de mededeling van bepaalde gegevens of feiten de vereniging schade kan berokkenen of in strijd is met de door de vereniging aangegane vertrouwelijkheidsclausules.
In voorkomend geval, geeft de commissaris antwoord op de vragen die hem door de leden, vooraf of tijdens de vergadering, mondeling of schriftelijk, worden gesteld en die verband houden met de agendapunten waarover hij verslag uitbrengt. Hij kan, in het belang van de vereniging, weigeren op vragen te antwoorden wanneer de mededeling van bepaalde gegevens of feiten de vereniging schade kan berokkenen of in strijd is met zijn beroepsgeheim of met door de vereniging aangegane vertrouwelijkheidsclausules. Hij heeft het recht ter algemene vergadering het woord te voeren in verband met de vervulling van zijn taak.

De bestuurders en de commissaris kunnen hun antwoord op verschillende vragen over hetzelfde onderwerp groeperen.

### Artikel 26. Stemming op de Algemene Vergadering

Op de Algemene Vergadering heeft elk lid één stem.

> [OPTIE 26.1: Vertegenwoordiging kan enkel door andere leden]

Leden die niet op de vergadering aanwezig kunnen zijn, kunnen door andere leden vertegenwoordigd worden.

> [OPTIE 26.2: Vertegenwoordiging kan zowel door andere leden als door niet-leden]

Leden die niet op de vergadering aanwezig kunnen zijn, kunnen zowel door andere leden als door een persoon die geen lid is van de vereniging vertegenwoordigd worden.

Elk lid kan maximum [1 volmacht/X volmachten] dragen.

Beslissingen worden genomen bij gewone meerderheid van de stemmen van de aanwezige of vertegenwoordigde leden, behalve waar het WVV of de statuten anders bepalen.

Bij gelijkheid van stemmen [wordt het voorstel geacht verworpen te zijn/zal de stem van [X] doorslaggevend zijn].

Volgende beslissingen vereisen een meerderheid van 2/3 van de aanwezige of vertegenwoordigde leden, waarbij onthoudingen noch in de teller noch in de noemer worden meegerekend :
- Statutenwijziging

Indien de statutenwijziging echter betrekking heeft op het voorwerp of het belangeloos doel van de vereniging, is zij alleen dan aangenomen, wanneer zij 4/5 van de uitgebrachte stemmen heeft verkregen, (waarbij onthoudingen in de teller noch in de noemer worden meegerekend).

[DIT ARTIKEL HERHALEN VOOR ELKE ANDERE MINDERHEIDS-BREUK]
[Volgende beslissing vereist/Volgende beslissingen vereisen] een meerderheid van [X/Y] van de stemmen van de aanwezige of vertegenwoordigde leden:
- [Oplijsting Beslissing(en)]

De stemming kan gebeuren door afroeping, door handopsteking of, op vraag van [X/Y van de/alle] leden die aanwezig of vertegenwoordigd zijn, door geheime stemming.

### Artikel 27. Verslag van de Algemene Vergadering

> [OPTIE 27.1: Anderen hebben geen inzage in de notulen van de AV]

Er wordt verslag genomen van de beslissingen van de Algemene Vergadering, dat bewaard wordt op de maatschappelijke zetel van de vzw.
Elk lid heeft recht op inzage in dit verslag. Daarnaast worden de leden op de hoogte gebracht van de beslissingen van de Algemene Vergadering door [toezending van een kopie van de originele verslagen van de Algemene Vergaderingen/publicatie van de beslissingen in het ledentijdschrift/publicatie van de beslissingen op de website van de vzw].
Toegetreden leden en derden hebben geen recht op inzage in de verslagen van de Algemene Vergadering.

> [OPTIE 27.2: Anderen hebben ook inzage in de notulen van de AV]

Er wordt verslag genomen van de beslissingen van de Algemene Vergadering in een verslagboek, dat bewaard wordt op de maatschappelijke zetel van de vzw.
Elk lid heeft inzagerecht in dit verslagboek. Daarnaast worden de leden op de hoogte gebracht van de beslissingen van de Algemene Vergadering door [toezending van een kopie van de originele verslagen van de Algemene Vergaderingen/publicatie van de beslissingen in het ledentijdschrift/publicatie van de beslissingen op de website van de vzwop.

[Ook toegetreden leden/Toegetreden leden en derden hebben inzage in de verslagen van de Algemene Vergadering.

> [OPTIE 27.3: Anderen hebben inzage in de notulen én worden op de hoogte gebracht van de beslissingen van de AV]

Er wordt verslag genomen van de beslissingen van de Algemene Vergadering in een verslagboek, dat bewaard wordt op de maatschappelijke zetel van de vzw.
Elk lid heeft inzagerecht in dit verslagboek. Daarnaast worden de leden op de hoogte gebracht van de beslissingen van de Algemene Vergadering door [toezending van een kopie van de originele verslagen van de Algemene Vergaderingen/publicatie van de beslissingen in het ledentijdschrift/publicatie van de beslissingen op de website van de vzw].
[Ook toegetreden leden/Ook toegetreden leden en derden] hebben inzage in de verslagen van de Algemene Vergadering. Daarnaast worden zij op de hoogte gebracht van de beslissingen van de Algemene Vergadering door [toezending van een kopie van de originele verslagen van de Algemene Vergaderingen/publicatie van de beslissingen in het ledentijdschrift/publicatie van de beslissingen op de website van de vzw].

## IV. BESTUUR EN VERTEGENWOORDIGING

### Artikel 28. Samenstelling van het Bestuur

> [OPTIE 28.1: Er zijn minimum 2 leden + geen maximum aantal bestuurders bepaald]

De vzw wordt bestuurd door een Bestuur, samengesteld uit ten minste [2 of X] bestuurders, al dan niet leden van de vzw.

Indien en zolang de vereniging minder dan 3 leden heeft, mag het Bestuur bestaan uit 2 bestuurders. Zolang het Bestuur tweehoofdig is, verliest elke bepaling die aan een lid van het Bestuur een doorslaggevende stem toekent, van rechtswege haar werking.

> [OPTIE 28.2: Er zijn minimum 2 leden + wel een maximum aantal bestuurders bepaald]

De vzw wordt bestuurd door een Bestuur, samengesteld uit ten minste [2 of X] en ten hoogste [X] bestuurders, al dan niet leden van de vzw.

Indien en zolang de vereniging minder dan 3 leden heeft, mag het Bestuur bestaan uit 2 bestuurders. Zolang het Bestuur tweehoofdig is, verliest elke bepaling die aan een lid van het Bestuur een doorslaggevende stem toekent, van rechtswege haar werking.

> [OPTIE 28.3: Er zijn minimum 3 leden + geen maximum aantal bestuurders bepaald]

De vzw wordt bestuurd door een Bestuur, samengesteld uit ten minste [3 of X] bestuurders, al dan niet leden van de vzw.

> [OPTIE 28.4: Er zijn minimum 3 leden + wel een maximum aantal bestuurders bepaald]

De vzw wordt bestuurd door een Bestuur, samengesteld uit ten minste [3 of X] en ten hoogste [X] bestuurders, al dan niet leden van de vzw.

> [OPTIE: Enkel als rechtspersoon ook bestuurder mag zijn]

Wanneer een rechtspersoon een mandaat opneemt van lid van het Bestuur of dagelijks bestuurder, benoemt hij een natuurlijke persoon als vaste vertegenwoordiger die wordt belast met de uitvoering van dat mandaat in naam en voor rekening van de rechtspersoon.

Deze vaste vertegenwoordiger moet aan dezelfde voorwaarden voldoen als de rechtspersoon en is hoofdelijk met hem aansprakelijk alsof hij zelf het betrokken mandaat in eigen naam en voor eigen rekening had uitgevoerd. De regels inzake belangenconflicten voor zaakvoerders en leden van het Bestuur vinden in voorkomend geval toepassing op de vaste vertegenwoordiger. De vaste vertegenwoordiger kan niet in eigen naam noch als vaste vertegenwoordiger van een andere rechtspersoon-bestuurder zetelen in het Bestuur of Dagelijks Bestuur. De rechtspersoon mag de vaste vertegenwoordiging niet beëindigen zonder tegelijkertijd een opvolger te benoemen.

De regels van openbaarmaking voor de benoeming en de beëindiging van het mandaat van de rechtspersoon zijn ook van toepassing op diens vaste vertegenwoordiger.
[DEZE PARAGRAAF ALTIJD OPNEMEN]
De bestuurders worden benoemd door de Algemene Vergadering, bij gewone meerderheid van stemmen van de aanwezige of vertegenwoordigde leden [voor onbepaalde duur/voor een termijn van [X] jaar]. Bestuurders zijn [niet/X keer] herbenoembaar.

> [OPTIE: Enkel als er inhoudelijke voorwaarden zijn]

Om als bestuurder te worden benoemd moet men aan volgende inhoudelijke voorwaarden voldoen:
[OPSOMMING VAN DE VOORWAARDEN].

> [OPTIE: Enkel als functies opgenomen worden in statuten]

Het Bestuur verdeelt onder zijn leden de functies van [FUNCTIES BESTUUR], die de taken vervullen die horen bij deze functie zoals omschreven in deze statuten en ter gelegenheid van hun aanstelling.

> [OPTIE: Enkel als voorzitterschap opgenomen wordt in statuten]

Het Bestuur wordt voorgezeten door [VOORZITTER BESTUUR].

[De bestuurders oefenen hun mandaat kosteloos uit/Het mandaat van bestuurder is bezoldigd]. De kosten die zij maken in het kader van de uitoefening van hun bestuursmandaat worden op voorlegging van de nodige bewijsstukken vergoed.

### Artikel 29. Coöptatie van bestuurders

> [OPTIE 29.1: Er is coöptatie van bestuurders mogelijk]

Wanneer de plaats van een bestuurder openvalt vóór het einde van zijn mandaat, hebben de overblijvende bestuurders het recht een nieuwe bestuurder te coöpteren.

De eerstvolgende Algemene Vergadering moet het mandaat van de gecoöpteerde bestuurder bevestigen. Bij bevestiging volbrengt de gecoöpteerde bestuurder het mandaat van zijn voorganger, tenzij de Algemene Vergadering er anders over beslist. Bij gebrek aan bevestiging eindigt het mandaat van de gecoöpteerde bestuurder na afloop van de Algemene Vergadering, zonder dat dit afbreuk doet aan de regelmatigheid van de samenstelling van het bestuursorgaan tot op dat ogenblik.

> [OPTIE 29.2: Er is geen coöptatie van bestuurders mogelijk]

De mogelijkheid van coöptatie van bestuurders wordt uitgesloten.

### Artikel 30. Bevoegdheden van het Bestuur

Het Bestuur is bevoegd om alle handelingen van intern bestuur te verrichten die nodig of dienstig zijn voor de verwezenlijking van het voorwerp van de vzw, met uitzondering van de handelingen waarvoor volgens de wet of volgens deze statuten de Algemene Vergadering exclusief bevoegd is.

Onverminderd de verplichtingen die voortvloeien uit collegiaal bestuur, met name overleg en toezicht, kunnen de bestuurders de bestuurstaken onder elkaar verdelen. Die taakverdeling kan niet aan derden tegengeworpen worden, zelfs niet nadat ze zijn openbaar gemaakt. Niet-naleving ervan brengt wel de interne aansprakelijkheid van de betrokken bestuurder(s) in het gedrang.

Het Bestuur kan een deel van zijn bestuursbevoegdheden delegeren aan één of meerdere derden niet-bestuurders, zonder dat deze overdracht evenwel betrekking kan hebben op het algemeen beleid van de vzw of de algemene bestuursbevoegdheid van het Bestuur.

> [OPTIE 30.1: Enkel als bevoegdheden van het Bestuur beperkt worden]

De bestuurders kunnen niet zonder toestemming van de Algemene Vergadering beslissingen nemen die verband houden met [naar keuze, bv.: de aan- of verkoop van onroerende goederen van de vzw en/of de vestiging van een hypotheek.... ]. Deze bevoegdheidsbeperkingen kunnen niet worden tegengeworpen aan derden, zelfs niet nadat ze openbaar zijn gemaakt. Niet-naleving ervan brengt wel de interne aansprakelijkheid van de betrokken bestuurder(s) in het gedrang.

> [OPTIE 30.2.1: Bestuur mag intern reglement uitvaardigen]

Het bestuur vaardigt alle interne reglementen uit die hij nodig oordeelt. Dergelijk intern reglement kan geen bepalingen bevatten die strijdig zijn met het WVV of de statuten. Het intern reglement en elke wijziging daarvan worden aan de leden meegedeeld overeenkomstig artikel 2:32 WVV.

De recentste versie van het intern reglement ligt steeds ter inzage op de zetel van de vzw.

Indien het Bestuur het intern reglement wijzigt, is ze verplicht dit op de agenda en in de notulen van het Bestuur op te nemen.

> [OPTIE 30.2.1.1: Er is al een intern reglement]

De recentste versie van het intern reglement dateert van [xx/xx/xxxx].

> [OPTIE 30.2.1.1: Er is nog geen intern reglement]

Het bestuur is verantwoordelijk voor de publicatie van de datum van het intern reglement in de statuten.

> [OPTIE 30.2.2: Bestuur mag geen intern reglement uitvaardigen]

Er wordt niet gewerkt met een intern reglement.

### Artikel 31. Externe vertegenwoordigingsmacht van het Bestuur

Het Bestuur vertegenwoordigt als college de vzw in alle handelingen in en buiten rechte. Hij vertegenwoordigt de vzw door de meerderheid van zijn leden.
Onverminderd de algemene vertegenwoordigingsbevoegdheid van het Bestuur als college, wordt de vzw in en buiten rechte eveneens vertegenwoordigd door [één bestuurder, die alleen handelt, OF twee/drie/... bestuurders, die gezamenlijk handelen].

De vertegenwoordigingsorganen kunnen niet zonder toestemming van de Algemene Vergadering rechtshandelingen stellen die verband houden met de vertegenwoordiging van de vzw bij [naar keuze, bv.: de aan- of verkoop van onroerende goederen van de vzw en/of de vestiging van een hypotheek.... ]. Deze bevoegdheidsbeperkingen kunnen niet worden tegengeworpen aan derden, zelfs niet nadat ze openbaar zijn gemaakt. Niet-naleving ervan brengt wel de interne aansprakelijkheid van de betrokken vertegenwoordigers in het gedrang.

Het Bestuur of de bestuurders die de vzw vertegenwoordigen, kunnen gevolmachtigden van de vzw aanstellen. Alleen bijzondere en beperkte volmachten voor bepaalde of een reeks bepaalde rechtshandelingen zijn geoorloofd. De gevolmachtigden verbinden de vzw binnen de perken van de hun verleende volmacht waarvan de grenzen wel tegenwerpelijk zijn aan derden overeenkomstig wat geldt inzake lastgeving.

### Artikel 32. Bekendmakingsvereisten van het Bestuur

De benoeming van de leden van het Bestuur en van de personen gemachtigd om de vzw te vertegenwoordigen en hun ambtsbeëindiging worden openbaar gemaakt door neerlegging in het verenigingsdossier ter griffie van de ondernemingsrechtbank en publicatie van een uittreksel in de Bijlagen bij het Belgisch Staatsblad. Uit die stukken moet in ieder geval blijken of de personen die de vzw vertegenwoordigen, de vzw ieder afzonderlijk, gezamenlijk, dan wel als college verbinden alsook de omvang van hun bevoegdheden.

### Artikel 33. Vergaderingen van het Bestuur

Het Bestuur vergadert [na oproeping door de voorzitter/na oproeping door de secretaris] zo dikwijls als het belang van de vzw het vereist, en op vraag van een bestuurder, gericht aan de [voorzitter/secretaris].

> [OPTIE 33.1: Wijze van oproeping wordt opgenomen in statuten]

De oproeping gebeurt per [brief/e-mail], minimum [X dagen] voor het tijdstip van de samenkomst van het Bestuur. De oproeping bevat de datum, uur en plaats van de samenkomst van het Bestuur, evenals de agenda. De agenda wordt opgesteld door [de voorzitter/ de secretaris].

### Artikel 34. Aanwezigheidsquorum en stemming door het Bestuur

Het Bestuur kan slechts geldig beraadslagen en besluiten als ten minste [een meerderheid/ [X/Y]] van de bestuurders aanwezig is op de vergadering.
De besluiten binnen het Bestuur worden genomen bij [gewone meerderheid/bijzondere meerderheid van [X/Y] van stemmen van de aanwezige bestuurders. Bij gelijkheid van stemmen, [wordt het voorstel geacht verworpen te zijn/heeft de voorzitter of de bestuurder die de vergadering voorzit, doorslaggevende stem].

Besluiten van het Bestuur kunnen bij eenparig schriftelijk akkoord van de bestuurders genomen worden.

### Artikel 35. Verslag van het Bestuur

Er wordt verslag genomen van de beslissingen van het Bestuur, dat bewaard wordt op de maatschappelijke zetel van de vzw.
Elke bestuurder en elk lid hebben recht op inzage van de verslagen.
De notulen van de vergaderingen van het Bestuur worden ondertekend door de voorzitter en de bestuurders die erom verzoeken; kopieën voor derden worden ondertekend door één of meer vertegenwoordigingsbevoegde leden van het bestuursorgaan.

> [OPTIE 35.1: Anderen hebben ook inzage in de notulen van het Bestuur]

[Ook toegetreden leden/Ook toegetreden leden en derden] hebben inzage in de verslagen van het Bestuur.

### Artikel 36. Tegenstrijdig belang

Wanneer het Bestuur een beslissing moet nemen of zich over een verrichting moet uitspreken die onder zijn bevoegdheid valt, waarbij een bestuurder een rechtstreeks of onrechtstreeks belang van vermogensrechtelijke aard heeft dat strijdig is met het belang van de vereniging, moet de betrokken bestuurder dit meedelen aan de andere bestuurders vóór het bestuursorgaan een besluit neemt. Zijn verklaring en toelichting over de aard van dit strijdig belang worden opgenomen in het verslag van de vergadering van het bestuursorgaan die de beslissing moet nemen. Het is het Bestuur niet toegelaten deze beslissing te delegeren.
De bestuurder met een belangenconflict mag niet deelnemen aan de beraadslagingen van het Bestuur over deze beslissingen of verrichtingen, noch aan de stemming in dat verband. Wanneer de meerderheid van de aanwezige of vertegenwoordigde bestuurders een belangenconflict heeft, dan wordt de beslissing of de verrichting aan de Algemene Vergadering voorgelegd; ingeval de Algemene Vergadering de beslissing of de verrichting goedkeurt, kan het Bestuur ze uitvoeren.
Deze procedure is niet van toepassing wanneer de beslissingen van het Bestuur betrekking hebben op gebruikelijke verrichtingen die plaatshebben onder de voorwaarden en tegen de zekerheden die op de markt gewoonlijk gelden voor soortgelijke verrichtingen.

### Artikel 37. Einde bestuursmandaat van rechtswege en door ontslagneming

Als de termijn van het mandaat van een bestuurder verstreken is, eindigt het mandaat van rechtswege op de eerstvolgende Algemene Vergadering.
Daarnaast wordt een bestuurder geacht ontslag te nemen wanneer hij/zij niet meer voldoet aan de inhoudelijke voorwaarden om bestuurder te worden in de vzw, zoals in de statuten bepaald. De vaststelling daarvan gebeurt door de Algemene Vergadering.
Elke bestuurder kan ontslag nemen door schriftelijke kennisgeving aan de voorzitter van het Bestuur.
Wanneer een bestuurder ontslag neemt, moet hij in functie blijven totdat de Algemene Vergadering redelijkerwijs in zijn vervanging kan voorzien.
Het mandaat van een bestuurder eindigt van rechtswege bij het overlijden van deze bestuurder.

### Artikel 38. Ontslag van bestuurders

Het mandaat van een bestuurder kan op elk moment worden beëindigd door de Algemene Vergadering met een [gewone meerderheid/bijzondere [X/Y] meerderheid] van de aanwezige en vertegenwoordigde stemmen.
De stemming over het beëindigen van het mandaat van een bestuurder [is/is niet] geheim.

## V. HET DAGELIJKS BESTUUR

### Artikel 39. Het dagelijks bestuur

> [OPTIE 39.1: Bestuur mag dagelijks bestuur niet overdragen]

Het dagelijks bestuur omvat zowel de handelingen en de beslissingen die niet verder reiken dan de behoeften van het dagelijks leven van de vereniging, als de handelingen en de beslissingen die, ofwel om reden van hun minder belang dat ze vertonen, ofwel omwille van hun spoedeisend karakter, de tussenkomst van het Bestuur niet rechtvaardigen.
Het Bestuur kan het dagelijks bestuur van de vereniging, alsook de vertegenwoordiging van de vereniging wat dat bestuur aangaat, niet opdragen aan een of meer personen.

> [OPTIE 39.2: Bestuur mag dagelijks bestuur wel overdragen]

Het dagelijks bestuur omvat zowel de handelingen en de beslissingen die niet verder reiken dan de behoeften van het dagelijks leven van de vereniging, als de handelingen en de beslissingen die, ofwel om reden van hun minder belang dat ze vertonen, ofwel omwille van hun spoedeisend karakter, de tussenkomst van het Bestuur niet rechtvaardigen.
Het Bestuur kan het dagelijks bestuur van de vereniging, alsook de vertegenwoordiging van de vereniging wat dat bestuur aangaat, opdragen aan een of meer personen.

Als het om meerdere personen gaat, zullen deze personen [alleen/gezamenlijk/als college] handelen, zowel wat het intern dagelijks bestuur als de externe vertegenwoordigingsmacht voor dat dagelijks bestuur betreft.

De personen belast met het dagelijks bestuur kunnen niet zonder toestemming van het Bestuur beslissingen nemen en/of rechtshandelingen stellen die verband houden met de vertegenwoordiging van de vzw in het kader van het dagelijks bestuur bij transacties die [BEDRAG] te boven gaan. Deze kunnen niet worden tegengeworpen aan derden, zelfs niet nadat ze openbaar zijn gemaakt. Niet-naleving ervan brengt wel de interne aansprakelijkheid van de betrokken vertegenwoordigers in het gedrang.

Het Bestuur is belast met het toezicht op het dagelijks bestuur.

De benoeming van de personen, belast met het dagelijks bestuur, en hun ambtsbeëindiging worden openbaar gemaakt door neerlegging in het verenigingsdossier ter Griffie van de Ondernemingsrechtbank en publicatie van een uittreksel in de Bijlagen bij het Belgisch Staatsblad. Uit die stukken moet in ieder geval de omvang van hun bevoegdheden blijken en of de personen die de vzw vertegenwoordigen inzake dagelijks bestuur, de vzw ieder afzonderlijk, gezamenlijk, dan wel als college verbinden.

## VI. AANSPRAKELIJKHEID VAN BESTUURDERS

### Artikel 40. Aansprakelijkheid van bestuurders

De bestuurders en dagelijks bestuurders (en alle andere personen die ten aanzien van de vzw werkelijke bestuursbevoegdheid hebben gehad) zijn tegenover de vzw aansprakelijk voor fouten begaan in de uitoefening van hun opdracht. Dit geldt ook tegenover derden voor zover de begane fout een buitencontractuele fout is. Deze personen zijn evenwel slechts aansprakelijk voor beslissingen, daden of gedragingen die zich kennelijk buiten de marge bevinden waarbinnen normaal voorzichtige en zorgvuldige bestuurders, geplaatst in dezelfde omstandigheden, redelijkerwijze van mening kunnen verschillen.

Aangezien het bestuursorgaan een college vormt, is hun aansprakelijkheid voor de beslissingen of nalatigheden van dit college hoofdelijk.

Wat fouten betreft waaraan zij geen deel hebben gehad, zijn zij evenwel van hun aansprakelijkheid ontheven indien zij de beweerde fout hebben gemeld aan het collegiaal bestuursorgaan. Deze melding, evenals de bespreking waartoe zij aanleiding geeft, wordt opgenomen in de notulen.

Deze aansprakelijkheid, samen met elke andere schadeaansprakelijkheid die voortvloeit uit het WVV of andere wetten of reglementen is beperkt tot de in art. 2:57 van het WVV opgenomen bedragen.

## VII. BOEKHOUDING

### Artikel 41. Boekjaar

> [OPTIE 41.1.1: Eerste boekjaar wijkt niet af]

Het boekjaar van de vzw begint op [xx/xx] en eindigt op [xx/xx]

> [OPTIE 41.1.2: Eerste boekjaar wijkt wel af]

Het boekjaar van de vzw begint op [xx/xx] en eindigt op [xx/xx]. Het eerste boekjaar begint uitzonderlijk op de dag van de oprichting en zal eindigen op [xx/xx].

### Artikel 42. Boekhouding

De boekhouding wordt gevoerd overeenkomstig de bepalingen in het WVV en de betreffende uitvoeringsbesluiten.

Het Bestuur legt de jaarrekening van het voorgaande boekjaar en de begroting ter goedkeuring voor aan de jaarlijkse Algemene Vergadering.
Nadat het Bestuur verantwoording aflegde voor het beleid in het voorgaande jaar, spreekt de Algemene Vergadering zich uit over de kwijting aan de bestuurders. Dit gebeurt bij afzonderlijke stemming. Deze kwijting is alleen dan rechtsgeldig, wanneer de ware toestand van de vereniging niet wordt verborgen door enige weglating of onjuiste opgave in de jaarrekening, en, wat de extrastatutaire of met het WVV strijdige verrichtingen betreft, wanneer deze bepaaldelijk zijn aangegeven in de oproeping.
De jaarrekening wordt binnen de dertig dagen na goedkeuring door de Algemene Vergadering neergelegd in het dossier op de Griffie van de Ondernemingsrechtbank. Voor zover van toepassing wordt de jaarrekening neergelegd bij de Nationale Bank overeenkomstig het WVV en de betreffende uitvoeringsbesluiten.

### Artikel 43. Toezicht door een commissaris

Zolang de vzw voor het laatst afgesloten boekjaar niet meer dan één van de criteria van 'kleine vzw' zoals omschreven in art.1:28 §1 WVV overschrijdt, is de vzw niet verplicht een commissaris te benoemen.

Zodra de vzw wel meer dan één van de criteria overschrijdt, moet ze één of meer commissarissen belasten met de controle van de financiële toestand, van de jaarrekening en van de regelmatigheid in het licht van de wet en van de statuten en van de verrichtingen die in de jaarrekening moeten worden vastgesteld.

De commissaris wordt door de Algemene Vergadering benoemd onder de leden van het Instituut van bedrijfsrevisoren [voor een termijn van [X] jaar/voor onbepaalde duur]. De Algemene Vergadering bepaalt ook de bezoldiging van de commissaris en spreekt zich tevens uit over de kwijting van de commissaris.

## VIII. ONTBINDING EN VEREFFENING

### Artikel 44. Vrijwillige ontbinding van de vzw

De vzw kan op elk ogenblik door de Algemene Vergadering worden ontbonden.
De Algemene Vergadering wordt samengeroepen ter bespreking van voorstellen inzake de ontbinding van de vzw, voorgelegd door het Bestuur of door minstens 1/5 van alle leden.
Om op een geldige manier te beraadslagen en te beslissen over de ontbinding van de vzw, moet minstens [2/3] van de leden aanwezig of vertegenwoordigd zijn op de Algemene Vergadering. De beslissing tot ontbinding moet genomen worden met een bijzondere meerderheid van [4/5] van de aanwezige of vertegenwoordigde stemmen.

In de vzw's die één of meer commissarissen moeten aanstellen, wordt het voorstel tot ontbinding toegelicht in een door het bestuursorgaan opgesteld verslag, dat wordt vermeld in de agenda van de Algemene Vergadering die zich over de ontbinding moet uitspreken. Bij dat verslag wordt een staat van activa gevoegd cfr. art. 2.110§2 WVV. Wanneer één van deze beide verslagen ontbreken, is het besluit van de Algemene Vergadering nietig.
Ingeval het voorstel tot ontbinding wordt goedgekeurd, benoemt de Algemene Vergadering [X] vereffenaar(s), waarvan zij de opdracht omschrijft.

Vanaf de beslissing tot ontbinding vermeldt de vzw altijd dat zij "vzw in vereffening" is overeenkomstig het WVV.

Een vzw in vereffening mag haar naam niet wijzigen en slechts onder de voorwaarden bepaald in art. 2:117 WVV haar zetel verplaatsen.

> [OPTIE 45: Enkel indien gewenst om deze clausule mee op te nemen]

### Artikel 45. Gerechtelijke ontbinding van de vzw

De rechtbank kan op verzoek van een lid, een belanghebbende derde of het Openbaar Ministerie de gerechtelijke ontbinding uitspreken van de vzw als die niet in staat is haar verbintenissen na te komen, of als ze haar vermogen of de inkomsten uit dat vermogen voor een ander doel aanwendt dan dat waarvoor zij is opgericht, of als ze het verbod op uitkering of bezorging van enig rechtstreeks of onrechtstreeks vermogensvoordeel schendt, of als ze in strijd handelt met het WVV of de openbare orde, of als ze in ernstige mate in strijd handelt met de statuten, of als ze niet heeft voldaan aan de verplichting om een jaarrekening neer te leggen binnen de dertig dagen na goedkeuring ervan door de algemene vergadering, tenzij de ontbrekende jaarrekeningen worden neergelegd vooraleer de debatten worden gesloten, of als ze minder dan twee leden telt.

> [OPTIE 46: Enkel indien er voorwaarden opgegeven zijn]

### Artikel 46. Ontbinding van rechtswege

De vzw zal van rechtswege ontbonden zijn wanneer zich het volgende voordoet:
- [Voorwaarden]

### Artikel 47. Bestemming van het vermogen van de vzw na ontbinding

> [OPTIE 47.1: Bestemming wordt niet bepaald in statuten]

In geval van ontbinding en vereffening, beslist (beslissen) de Algemene Vergadering of de vereffenaar(s) over de bestemming van het vermogen van de vzw. In elk geval wordt het bestemd aan een vereniging met een gelijkaardig belangeloos doel.

> [OPTIE 47.2: Bestemming wordt wel bepaald in statuten]

In geval van ontbinding en vereffening moet het vermogen van de vzw worden toegekend aan [Bestemming].

### Artikel 48. Bekendmakingsvereisten

Alle beslissingen betreffende de ontbinding, de vereffeningsvoorwaarden, de benoeming en de ambtsbeëindiging van de vereffenaars, de afsluiting van de vereffening en de bestemming van het actief worden neergelegd in het verenigingsdossier ter Griffie van de Ondernemingsrechtbank, en bekendgemaakt in de Bijlagen bij het Belgisch Staatsblad overeenkomstig het WVV en haar uitvoeringsbesluiten.

## IX. SLOT

### Artikel 49. Slot

Voor alle gevallen die niet geregeld zijn door deze statuten, zijn de bepalingen van het Wetboek van Vennootschappen en Verenigingen ('WVV') en de (toekomstige) uitvoeringsbesluiten van toepassing.

SCWITCH Modelstatuten versie maart 2023 cfr. Wetboek van Vennootschappen en Verenigingen van 23 maart 2019. Template gebaseerd op de eerdere modelstatuten van Marleen Denef op basis van de VZW-wet van 27 juni 1921.

*Gebruik van deze template toegestaan voor niet-commerciële doeleinden mits een correcte bronvermelding: 'Bron: SCWITCH, www.scwitch.be'.
SCWITCH stelt de website en de daarop aangeboden tools zorgvuldig samen en onderhoudt die ook zorgvuldig. Bronnen zijn de wetgeving en andere betrouwbaar geachte bronnen. SCWITCH doet er alles aan om die informatie zo actueel mogelijk te houden. Desondanks kunnen we de juistheid en actualiteit van de informatie niet honderd procent garanderen. Elk geval is specifiek en in zijn context te bekijken. Ook wat betreft de interpretatie en toepassing van de wetgeving, maakt SCWITCH gebruik van betrouwbaar geachte bronnen zoals eerdere rechtspraak en rechtsleer. Maar we kunnen de beoordeling van rechtbanken en hoven, die soeverein oordelen, niet voorspellen.
Bedenkingen of twijfels bij de informatie kun je laten weten aan info@scwitch.be.
